.primaryTextColor {
  color: #a46080 !important;
}

.sectionpad {
  padding: 70px 0;
}

.secondaryTextColor {
  color: #373435 !important;
}

.dark {
  color: #373435;
}

.light {
  color: var(--light);
}

.about-container {
  padding: 2.5rem;

  border-radius: 24px;
  border: 1px solid #a46080;
  background: linear-gradient(
      180deg,
      rgba(164, 96, 128, 0.1) 0%,
      rgba(164, 96, 128, 0.1) 100%
    ),
    rgba(255, 255, 255, 0.6);
}

.about-pointers li {
  color: #99265c;
  /* font-weight: 600; */
}

.about-img img {
  border-radius: 20px;
}

.logo2Img {
  width: 215px !important;
}

/* eleigibility section */

.eligibilitContentWrap {
  padding: 30px;
  height: 100%;
  background: #ffedee;
  display: flex;
  justify-content: center;
  align-items: center;
}

.eligibilitContentWrap .innerWrap {
  width: 65%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* placement section */

.studentName {
  color: #010101;
  font-size: 16px;
  font-weight: 700;
}

.studentDegree {
  border-radius: 12px;
  background: #261f87;
  box-shadow: -4.024px -4.024px 6.036px 0 rgba(42, 196, 226, 0.2) inset;
  display: inline-block;
  padding: 8px 20px;
  color: #fff;
  font-weight: 600;
}

.studentCourse {
  color: #261f87;
  font-size: 16px;
  font-weight: 700;
}

/* fixed cta */

.mobileFixedCta {
  background: #262626;
  color: #fff;
  padding: 10px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;

  z-index: 999999;
}

.footIcon {
  width: 25px;
  height: auto;
}

.feesImg {
  width: 45%;
  height: auto;
}

.rightBorder {
  border-right: 1px solid #fff;
}

.scholar-title {
  position: relative;
  border-radius: 12px;
  width: -webkit-max-content;
  width: -moz-max-content;
  margin: 1.5rem auto auto auto;
  width: max-content;
  border: 1px solid rgba(3, 31, 66, 0);
  background: linear-gradient(95deg, #261f87 -18.57%, #30cbe6 106.29%);
  font-size: 1.25vw;
  color: var(--light);
  padding: 1rem 2.5rem;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.scholar-title .point {
  position: absolute;
  border-radius: 100px;
  width: 18px;
  height: 18px;
  top: 50%;
  border: 1px solid var(--light);
  transform: translate(0%, -50%);
  background-color: var(--light);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.scholar-title .point.point-1 {
  left: -8px;
}

.scholar-title .point.point-1::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 10vw;
  transform: translate(0%, -50%);
  height: 2px;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.scholar-title .point.point-2 {
  right: -8px;
}

.scholar-title .point.point-2::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 16px;
  width: 10vw;
  transform: translate(0%, -50%);
  height: 2px;
  background: linear-gradient(
    to left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.placementCard {
  background: url("../assets/images/placement/bg.jpg") center/ cover no-repeat;
  padding: 15px;
  margin: 10px;
  /* height: 300px; */
  border-radius: 16px;
}

.placementCard .upper {
  height: 230px;
  border-bottom: 2px solid #fff;
  padding: 25px;
}

.placementCard .lower {
  padding: 30px 20px;
  /* padding: 10px; */
}

.placementBorder {
  border-radius: 16px;
  border: 1px solid #2ac4e2;
  height: 100%;
  /* padding: 10px; */
}

.salaryPackageCard {
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background: url("../assets/images/placement/shadow.png") center/ cover
    no-repeat;
  backdrop-filter: blur(20px);
  padding: 20px 10px 10px 10px;
}

.lacsText {
  color: #2ac4e2;
  font-size: 24px;
  font-weight: 800;
  text-transform: lowercase;
}

.salaryPackText {
  color: #010101;
  font-size: 14px;
  font-weight: 500;
  text-transform: capitalize;
}

.placementLogo {
  width: 150px !important;
  height: auto;
}

.placementText {
  color: #261f87;
  font-size: 16px;
  font-weight: 600;
}

.nameText {
  color: #010101;
  font-size: 16px;
  font-weight: 400;
}

.placementStudentImgWrap {
  position: absolute;
  bottom: 0;
  right: 10px;
  width: 190px !important;
  height: auto;
}

.rupeeSalaryPack {
}

.rupeeSymbol {
  font-size: 20px;
  font-weight: 500;
  color: #2ac4e2;
}

.rupeePrice {
  font-size: 32px;
  font-weight: 800;
  color: #2ac4e2;
}

.rupeeSalaryPack {
  position: absolute;
  top: -21px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

/* media query */

@media only screen and (max-width: 768px) {
  .about-container {
    padding: 15px;
  }

  .eligibilitContentWrap .innerWrap {
    width: 95%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  /* banner */

  section.section-banner {
    position: relative;
    background: url(../assets/images/banner/mobBanner.jpg) no-repeat center
      center / cover;
    overflow: hidden;
    height: 800px;
  }

  .section-banner::after {
    display: none;
  }

  .banner-plan {
    border: 1px solid #ff5054;
  }

  .banner-container {
    margin: 1rem auto auto auto;
  }

  .high-line {
    display: none;
  }

  span.apply-text {
    font-size: 13px;
  }

  .feesImg {
    width: 100%;
  }

  .scholar-title {
    font-size: 5vw;
    padding: 0.85rem 1.5rem;
  }
}

/* new css */

/* floating label css */

.did-floating-label-content {
  position: relative;
  background-color: #0a939612;
  border-radius: 8px;
}

.did-floating-label {
  color: var(--text-placeholder);
  font-size: 1rem;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 15px;
  z-index: 9;
  top: 50%;
  padding: 0 5px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -o-transition: 0.35s ease all;
  transition: 0.35s ease all;
  -moz-transition: 0.35s ease all;
  -webkit-transition: 0.35s ease all;
}

.did-floating-label.mobile {
  left: 15%;
}

.did-floating-input,
.did-floating-select {
  font-size: 1rem;
  display: block;
  width: 100%;
  padding: 0.75rem 0.55rem;
  color: #323840;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* background-color: transparent; */
  border-radius: 8px !important;
  overflow: hidden;
}

.did-floating-input.mobile {
  border-radius: 0 8px 8px 0 !important;
}

.did-floating-input:focus,
.did-floating-select:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: var(--light);
}

.did-floating-input:not(:-moz-placeholder-shown),
.did-floating-select:not(:-moz-placeholder-shown) {
  background-color: var(--light);
}

.did-floating-input:not(:-ms-input-placeholder),
.did-floating-select:not(:-ms-input-placeholder) {
  background-color: var(--light);
}

.did-floating-input:not(:-moz-placeholder-shown),
.did-floating-select:not(:-moz-placeholder-shown) {
  background-color: var(--light);
}

.did-floating-input:not(:-ms-input-placeholder),
.did-floating-select:not(:-ms-input-placeholder) {
  background-color: var(--light);
}

.did-floating-input:not(:-moz-placeholder-shown),
.did-floating-select:not(:-moz-placeholder-shown) {
  background-color: var(--light);
}

.did-floating-input:not(:-ms-input-placeholder),
.did-floating-select:not(:-ms-input-placeholder) {
  background-color: var(--light);
}

.did-floating-input:not(:placeholder-shown),
.did-floating-select:not(:placeholder-shown) {
  background-color: var(--light);
}

.did-floating-input:focus ~ .did-floating-label,
.did-floating-select:focus ~ .did-floating-label {
  top: 0;
  font-size: 0.9rem;
  background-color: var(--light);
  z-index: 999;
}

select.did-floating-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select.did-floating-select::-ms-expand {
  display: none;
}

.did-floating-input:not(:-moz-placeholder-shown) ~ .did-floating-label {
  top: 0;
  font-size: 0.9rem;
  background-color: var(--light);
}

.did-floating-input:not(:-ms-input-placeholder) ~ .did-floating-label {
  top: 0;
  font-size: 0.9rem;
  background-color: var(--light);
}

.did-floating-input:not(:placeholder-shown) ~ .did-floating-label {
  top: 0;
  font-size: 0.9rem;
  background-color: var(--light);
}

.did-floating-select:not([value=""]):valid ~ .did-floating-label {
  top: 0;
  background-color: var(--light);
  font-size: 0.9rem;
}

.did-floating-select[value=""]:focus ~ .did-floating-label {
  background-color: var(--light);
  top: 0;
  font-size: 0.9rem;
}

/* programm offer section */

.program-offer-section {
  background: url("../assets/images/banner/program-bg.jpg") no-repeat center
    center/cover;
  /* background: linear-gradient(
    180deg,
    rgba(42, 196, 226, 0.1) -21.62%,
    rgba(42, 196, 226, 0.04) 126.85%
  ); */
}

.programCardHead {
  border-radius: 10px;
  background: #a46080;
  color: #fff;
  font-weight: 600;
  padding: 10px;
  margin: 20px 0;
}

.programTab {
  color: #261f87 !important;
  font-weight: 600;
  width: 150px;
  padding: 10px 0;
  transition: all 0.3s ease-in-out;
  border-radius: 50rem !important;
  text-align: center;
  text-transform: uppercase;
}

.programTab.active {
  background: #261f87 !important;
  color: #fff !important;
}

.nav-tabs {
  border-bottom: none !important;
}

.nav-tabs .nav-link:hover {
  isolation: isolate;
  border-color: transparent !important;
}

ul#myTab {
  border-radius: 101px;
  border: 1px solid rgba(38, 31, 135, 0.2);
  background: rgba(38, 31, 135, 0.05);
  box-shadow: 0 4px 4px 0 rgba(235, 243, 249, 0.25);
  padding: 3px;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  /* isolation: unset !important;
  border-color: unset !important; */
}

.programCardImg {
  padding: 25px 0;
  display: flex;
  justify-content: center;
}

.programHead {
  color: #2ac4e2;
  font-size: 1.2rem;
  height: 50px;
}

.programIcon {
  width: 80px !important;
  height: auto !important;
}

.programArrowIcon {
  width: 20px !important;
  height: 20px !important;
}

.programCardWrap {
  border-radius: 24px;
  border: 1px solid rgba(42, 196, 226, 0.2);
  background: #fff;
  box-shadow: 0 4px 40px -30px rgba(42, 196, 226, 0.16);
  /* padding: 10px; */
  overflow: hidden;
  margin: 10px;
}

.programContentWrap {
  background: linear-gradient(
    180deg,
    rgba(42, 196, 226, 0.06) 0%,
    rgba(42, 196, 226, 0.16) 100%
  );
  padding: 18px;
}

/* ----------- */

/* placement */

.section-placement {
  background: linear-gradient(
    180deg,
    rgba(42, 196, 226, 0.1) -21.62%,
    rgba(42, 196, 226, 0.04) 126.85%
  );
}

.packagePriceImg {
  width: 75%;
  height: auto;
}

/* media query */

@media only screen and (max-width: 768px) {
  .sectionpad {
    padding: 40px 0;
  }

  .placementCard .upper {
    height: auto;
  }

  .salaryPackageCard {
    margin: 20px 0;
  }

  .placementStudentImgWrap {
    position: absolute;
    bottom: 0;
    right: 10px;
    width: 127px !important;
    height: auto;
  }

  .banner-feature-wrap {
    width: 100%;
  }

  .content-txt .banner-title {
    /* text-align: center; */
  }

  .banner-subhead {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 20px;
  }

  .banner-studentImg-wrap {
    display: none;
  }
}
